.contact-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-gap: 20px;
    .big-left {
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 3;
        background: #d11437;
        color: #fff;
        padding: 20px;
        h2 {
            color: #fff;
            font-size: 60px;
            font-weight: bold;
            font-family: 'Playfair Display', serif;
            margin-bottom: 0px;
        }
        p {
            margin-bottom: 0px;
        }
    }    
    .big-right {
        grid-column-start: 3;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 3;
        background: #2b2c2d;
        color: #fff;
        padding: 20px;
        h2 {
            color: #fff;
            font-family: 'Playfair Display', serif;
            font-size: 26px;
        }
        h4{
            color: #fff;
            font-weight: bold;
            font-family: 'Playfair Display', serif;
            font-size: 2opx;
        }
        p {
            margin-bottom: 0px;
        }
    }
    .down {
        grid-column-start: 1;
        grid-column-end: 4;
        grid-row-start: 3;
        grid-row-end: 3;
        background: #fff;
        color: #222;
    }    
}
@media (max-width: 768px) {
    .contact-grid {
        display: block;
        .big-left {
            h2 {
                font-size: 36px;
            }
        }
    }
}